Bug 1479802 - Adding dialog for a new cloud volume doesn't show EBS storage manager
Adding dialog for a new cloud volume doesn't show EBS storage manager
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.2
Assigned To: Aparna Karve
Matouš Mojžíš
storage:ec2:ebs:volume:flash_msg
: Regression, ZStream
Depends On: 1471110
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 08:24 EDT by Satoe Imaishi
Modified: 2017-10-23 20:37 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1471110
Environment:
Last Closed: 2017-10-23 20:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-08-09 08:31:27 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/ccbbe811bcce150e428ecb4a6d2999b40b171ba1

commit ccbbe811bcce150e428ecb4a6d2999b40b171ba1
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Thu Jul 27 12:38:45 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 08:25:52 2017 -0400

    Merge pull request #15600 from AparnaKarve/bz1471162
    
    Add a virtual column for `supports_block_storage?` and `supports_cloud_object_store_container_create?`
    (cherry picked from commit d7611ab2ed3163ba7a89119d7ea17023aae784ec)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478571
    https://bugzilla.redhat.com/show_bug.cgi?id=1479802

 app/models/ext_management_system.rb       | 10 ++++++++++
 spec/models/ext_management_system_spec.rb | 16 ++++++++++++++++
 2 files changed, 26 insertions(+)
Comment 3 Matouš Mojžíš 2017-08-29 11:16:47 EDT
Verified in 5.8.2.0 I can select EBS storage manager while adding new volume.
Comment 5 errata-xmlrpc 2017-10-23 20:37:35 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Note You need to log in before you can comment on or make changes to this bug.